---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-x86_64-uefi-tiny-vm-azure
name: alpine-3.21.2-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T21:38:28.986229'
uploaded: '2025-01-08T21:49:52.303218'
signed: '2025-01-08T21:50:05.279362'
released: '2025-01-08T21:50:24.265930'
artifacts:
metadata_updated: '2025-01-08T21:50:24.266327'
